<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=bobsOD/VLunw5UOz00gq+vNQCquA56mC1SWWeReukzTfUESrNkjY2JqZ0IOZas774VZ9og02jeiYXIfE7j8fNGM6EXHzJNUG7sYaDnOQx7suzyT9y8SK17bJKrxS6iAPguK2SCc1jHUpmzBPkgflVnm1HSZTn9qy8T5zP1w/0WA=-->
<!--_SIG=KE7VBbaanFCyY3pqTfeBI6E6lmpgFLbKUqyPPy8j8mX1azVZGwnHSrbhHYjivUPGD0ZLiXUxxNmh04pGfUDdQHVlhtfB4wbax7F6GjPnqzI7s2coPAPKjsRh4+wXcTyYrDhETjHNiZv216QFWJdNYfoMK1uj6h9jeoEA9VxWTRs=-->
<Setup Id="Office64.en-us" Type="AddOn" Keyword="Office64MUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="GrooveFiles64Intl" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="GrooveFiles2"/>
		</Option>
		<Option Id="OneNoteToLinkedNotesIntl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OneNoteFiles"/>
		</Option>
		<Option Id="Outlook64SearchShellRegIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OsmSKUMain" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="IsProPlus;IsStandard;IsMondo;IsAccess;IsExcel;IsInfoPath;IsOneNote;IsOutlook;IsPowerPoint;IsPrjPro;IsPrjStd;IsPublisher;IsVisPro;IsVisStd;IsWord;IsProPlusR;IsStandardR;IsAccessR;IsExcelR;IsInfoPathR;IsOneNoteR;IsOutlookR;IsPowerPointR;IsPrjProR;IsPrjStdR;IsPublisherR;IsVisProR;IsVisStdR;IsWordR;IsC2RPackageOnMachineOSM"/>
		</Option>
		<Option Id="LyncFiles64Intl" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes"/>
	</Option>
	<PackageRef Path="Office64MUISet.xml"/>
	<PackageRef Path="Office64MUI.xml"/>
	<LocalCache DownloadCode="{90160000-0116-0409-1000-0000000FF1CE}" SkuComponentDirectory="Office64.en-us">
		<File Id="Office64MUISet.xml" MD5="89709B851354AE3FF87917FD66CF4636" Size="0" RelativeCachePath="Office64MUISet.xml" RelativeSourcePath="Office64MUISet.xml"/>
		<File Id="Office64MUISet.msi" MD5="D65A270E4DA04A3196DBB6534179B2C2" Size="1060864" RelativeCachePath="Office64MUISet.msi" RelativeSourcePath="Office64MUISet.msi"/>
		<File Id="Office64MUI.xml" MD5="A5834CCE21FB52CC82ED010ABBAC0D36" Size="0" RelativeCachePath="Office64MUI.xml" RelativeSourcePath="Office64MUI.xml"/>
		<File Id="Office64MUI.msi" MD5="4B15F77D8B3548FDC50E8D7CA66BF940" Size="1224704" RelativeCachePath="Office64MUI.msi" RelativeSourcePath="Office64MUI.msi"/>
		<File Id="OWOW64LR.cab" MD5="B54812DC0CDEF355CB9114C02373D293" Size="2060457" RelativeCachePath="OWOW64LR.cab" RelativeSourcePath="OWOW64LR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
